There are currently no open bugs.

"epr-api" versions published in Ubuntu

Impish (2.3~dev20150708-10): universe/libs
Hirsute (2.3~dev20150708-10): universe/libs
Groovy (2.3~dev20150708-9): universe/libs
Focal (2.3~dev20150708-9): universe/libs
Bionic (2.3~dev20150708-4): universe/libs
Xenial (2.3~dev20150708-1): universe/libs
Trusty (2.2-2): universe/libs